﻿
/* CONFIGURACOES GERAL */
body
{
	font: 74.3% Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	background-color: #eee;
}
#geral
{
	border: 1px solid #ccc;
	margin: 10px auto;
	width: 800px;
}
/* CABECALHO */
#cabecalho
{
	min-height: 100px;
	line-height: 100px;
	padding: 0 30px;
	background-color: #fff;
}
#cabecalho h1
{
	padding: 0;
	margin: 0;
}
#cabecalho h1 a
{
	color: #000;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
}
/* MENU */
#menu ul
{
	padding: 0;
	margin: 0 auto;
	background-color: #ccc;
	list-style: none;
	height: 40px;
}
#menu ul li
{
	float: left;
}
#menu ul li a
{
	display: block;
	text-align: center;
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-transform: capitalize;
	color: #353535;
	text-decoration: none;
}
#menu ul li a:hover
{
	background-color: #ddd;
}
/* CONTEUDO */
#conteudo
{
	min-height: 400px;
	padding: 10px;
	background-color: #fff;
}
/* RODAPE */
#rodape
{
	text-align: center;
	background-color: #ccc;
	min-height: 50px;
	line-height: 50px;
}

